MGASA-2021-0185 - Updated wireshark packages fix a security vulnerability

Publication date: 12 Apr 2021
URL: https://advisories.mageia.org/MGASA-2021-0185.html
Type: security
Affected Mageia releases: 8
CVE: CVE-2021-22191

Wireshark could open unsafe URLs (CVE-2021-22191).

References:
- https://bugs.mageia.org/show_bug.cgi?id=28687
- https://www.wireshark.org/security/wnpa-sec-2021-03
- https://www.wireshark.org/docs/relnotes/wireshark-3.4.4.html
- https://www.wireshark.org/news/20210310.html
- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-22191

SRPMS:
- 8/core/wireshark-3.4.4-1.mga8